# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = coq-doc
pkgbase = coq
pkgver = 8.13.2-1
pkgdesc = HTML and PDF documentation for the Coq proof assistant
url = https://coq.inria.fr/
builddate = 1622219265
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 117540219
arch = armv7h
license = GPL
group = coq
makedepend = ocaml-findlib
makedepend = lablgtk3
makedepend = gendesk
makedepend = texlive-bin
makedepend = texlive-latexextra
makedepend = texlive-pictures
makedepend = texlive-fontsextra
makedepend = texlive-science
makedepend = fig2dev
makedepend = imagemagick
makedepend = hevea
makedepend = ghostscript
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-pexpect
makedepend = python-beautifulsoup4
makedepend = python-sphinxcontrib-bibtex
makedepend = python-antlr4
